﻿body {
	margin: 0px;
	padding: 0px;
	font-family: 'Tahoma';
	font-size: 14px;
	border: 0px;
	background: #fff;
	color: #175170;
}
#wrapper {
	margin: 0 auto;
	width: 952px;
	border-right: 0px solid #b6d5f9;
	border-left: 1px solid #b6d5f9;
	position: relative;
	background: url('../images/wrapper-bg.gif') right top repeat-y #fff;
}
h1 {
	font-size: 22px;
	line-height: 1.6;
	padding-left: 0;
}
p.highlighted {
	color: #175170;
	font-weight: normal;
	text-align: center;
}
h1 {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}
h2 {
	line-height: 1.35;
}
ul li {
	color: #4f81bd;
	font-weight: bold;
	font-size: 18px/1.3;
}
h2 {
	color: #175170;
	font-weight: bold;
	font-size: 18px/1.3;
}
h3 {
	font-size: 22px;
	color: #175170;
	text-align: center;
	font-weight: bold;
	margin: 9px 0;
}
h4 {
	font-size: 18px;
}
h5 {
	display: inline;
	text-decoration: underline;
	color: #4f81bd;
}
h6 {
	font-size: 20px;
	color: #4f81bd;
	line-height: 16px;
	padding: 10px 0;
	text-align: center;
	margin: 9px 0;	
}
br {
	line-height: 20px;
	padding: 5px 0;
}
p {
	line-height: 20px;
	padding: 12px 0;
}
br {
	display: block;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/*************************** HEADER *******************************/
header {
	position: relative;
	color: #175170;
	height: 220px;
}
header h2.site-subtitle {
	position: absolute;
	left: -99999px;
}

header h1.site-title {
	position: absolute;
	left: -99999px;
}

#main {
	background: #fff;
	overflow: hidden;
	padding-left: 0px;
}

div.pluginSkinLight {
	margin-top: 12px;
	margin-bottom: 12px;
}

/*************************** LEFT  **************************/
#left {
	width: 655px;
	float: left;
	background: #fff;
}
#left h1 {
	background: url('../images/content-top-bg.jpg') left top repeat-x;
}

#left li {
	padding-left: 0;
}
#left ul {
	padding-left: 0;
}
#left span {
	padding-left: 0;
}
#left ul {
	margin: 25px 35px 60px 90px;
}
.highlighted {
	background: #ffffff;
	width: 100%;
}
.content div.highlighted {
	padding: 0;
	margin: 16px 0 12px 0;
}
.content .highlighted * {
	padding: 0;
	margin: 20px 0 20px 65px;
}

p.highlighted {
	line-height: 1;
	padding: 8px 0;
	margin: 0;
}
h2.hook {
	text-align: center;
	color: #4f81bd;
}
h2.hook span {
	color: #4f81bd;
	font-style: italic;
}
ul {
	list-style: square;
	margin-left: 50px;
}
.content {
	padding-top: 40px;
}
.content * {
	padding: 5px 0;
}
div.fb-like {
	margin-left: 50px;
	margin-right: 50px;
}
.content h5 {
	margin-left: 50px;
	margin-right: 50px;
}
.content h3 {
	margin-left: 50px;
	margin-right: 50px;
}
.content h2 {
	margin-left: 50px;
	margin-right: 50px;
}
.content p {
	margin-left: 50px;
	margin-right: 50px;
}
.content ul {
	margin-left: 50px;
	margin-right: 50px;
}
#speakers img {
	float: left;
	margin: 2px 12px 12px 0;
	border: 1px solid #333;
	border-radius: 5px;
	padding: 0;
	max-width: 120px;
}
iframe {
	border: none;
}
.content .about-speaker p {
	margin-left: 0;
	margin-right: 0;
}
.redText {color:red;
}

/*************** SPEAKERS ******************/
#speakers h3 {
	list-style: none;
	overflow: hidden;
	margin: 10px 50px 0;
	width: 536px;
}
#main ul.speakers {
	list-style: none;
	overflow: hidden;
	margin: 10px 50px 0;
	width: 540px;
}
ul.speakers li {
	float: left;
	clear: left;
	margin-bottom: 12px;
	padding-top: 12px;
	display: block;
	width: 100%;
	color: #175170;
	border-top: 2px solid #333;
	font-weight: normal;
	line-height: 1.3;
}
#speakers {
	width: 931px;
	clear: both;
	padding: 12px 0;
}

/******************* SIGNUP BOX *********************/
#sign-up {
	display: block;
	width: 306px;
	height: 311px;
	position: absolute;
	right: -5px;
	top: 205px;
	background: url('../images/signup-box.png') left top no-repeat;
	font-family: Arial, sans-serif;
	text-align: center;
	padding-left: 44px;
}
.signupframe {
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.link a {
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.link {
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.link a {
	text-decoration: none;
}
.link {
	text-decoration: none;
}
.signupframe {
	border: 1px solid #000000;
	background: #ffffff;
}
.signupframe .required {
	font-size: 10px;
}
form {
	width: 260px;
	margin: 0 auto;
}
label {
	display: inline-block;
	width: 84px;
}
#sign-up p.required {
	color: #175170;
}
label {
	color: #175170;
}
label {
	font: 1.2em Arial, sans-serif;
}
input {
	margin-bottom: 5px;
}
label {
	margin-bottom: 5px;
}
p.hook strong {
	font-size: 20px;
}
#sign-up p {
	color: #175170;
	padding-right: 15px;
	padding-left: 15px;
}
p.hook {
	font-size: 18px;
	line-height: 1.3;
	padding: 11px 0;
}
a.download-report {
	background: none;
	border: none;
	display: block;
	width: 251px;
	height: 68px;
}
#sign-up input[type=submit] {
	background: none;
	border: none;
	display: block;
	width: 251px;
	height: 50px;
}
#sign-up input[type=submit] {

	background: url('../images/button_register-now.png') center top no-repeat;
	margin: 0 auto;
}
#sign-up input[type=submit]:hover {
	background: url('../images/button_register-now-hover.png') center -0px no-repeat;
}
/*************************** RIGHT  *************************/
#right {
	width: 297px;
	float: right;
	background: #fbedff;
	font-family: calibri, arial, sans-serif;
}
#right * {
	padding-right: 12px;
	padding-left: 12px;
}
#right span {
	margin: 0;
	padding: 0;
}
#home #right {
	padding-top: 272px;
}

#right img {
	margin: 5px auto;
	text-align: center;
	display: block;
}
#right .testimonials {
	padding: 10px;
	width: auto;
}
#home #right div.testimonials {
	margin-top: 61px;
	padding-top: 10px;
}
.testimonials p {
	font-style: italic;
}
.testimonials p span {
	font-weight: bold;
}

/***************** DOWNLOAD REPORT FLIER ******************/
#right a.download-report {
	background: url('../images/downloadReport-button.png') left top no-repeat;
	margin: 12px auto;
	padding: 0;
}
#right a.download-report:hover {
	background: url('../images/downloadReport-button.png') left -68px no-repeat;
}

/*************************** FOOTER ********************************/
footer {
	/*clear: both;*/
	background: #c6eaff;
	text-align: center;
	color: #175170;
	padding: 7px 40px;
	font-size: 80%;
}